Crm import
Start import
Creates an import job for the specified list.
Required scopes: user:create
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
connectionId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/crm/connections/string/import" \ -H "Content-Type: application/json" \ -d '{ "listId": "string", "listName": "string", "fieldMapping": { "property1": "string", "property2": "string" } }'{
"id": "string",
"connectionId": "string",
"status": "PENDING",
"sourceListName": "string",
"importTag": "string",
"totalRecords": 0,
"processedRecords": 0,
"successCount": 0,
"failureCount": 0,
"skippedCount": 0,
"startedAt": "2019-08-24T14:15:22Z",
"completedAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z"
}